.Style1{font-family: 'CooperBlackMS';
font-size: 35px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'CooperBlackMS';
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_3{font-family: 'CooperBlackMS';
font-size: 18px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_3:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 25px; 
word-wrap: break-word;}
.Style7{font-family: 'CooperBlackMS';
font-size: 48px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'CooperBlackMS';
font-size: 15px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'CooperBlackMS';
font-size: 35px; 
font-weight:700; 
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'CooperBlackMS';
font-size: 35px; 
font-weight:700; 
color: #929292;
word-wrap: break-word;}
.Style12{font-family: 'CooperBlackMS';
font-size: 18px; 
font-weight:700; 
color: #929292;
word-wrap: break-word;}
.Style13{font-family: 'CooperBlackMS';
font-weight:700; 
color: #AA7941;
background-color: #F7F6F6; 
word-wrap: break-word;}
.Style14{font-family: 'CooperBlackMS';
font-weight:700; 
color: #584D4C;
word-wrap: break-word;}
.linkStyle_15{font-family: 'CooperBlackMS';
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.Style18{font-family: 'CooperBlackMS';
font-size: 8px; 
font-weight:700; 
color: #AA7941;
background-color: #F7F6F6; 
word-wrap: break-word;}
.linkStyle_19{font-family: 'CooperBlackMS';
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_19:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_19:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family: 'CooperBlackMS';
font-size: 14px; 
font-weight:700; 
color: #AA7941;
background-color: #F7F6F6; 
word-wrap: break-word;}
.Style23{font-family: 'CooperBlackMS';
font-weight:700; 
word-wrap: break-word;}
.Style24{font-family: 'CooperBlackMS';
font-size: 22px; 
font-weight:700; 
color: #B9794C;
word-wrap: break-word;}
.Style25{font-family: 'CooperBlackMS';
font-size: 15px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_26{font-family: 'CooperBlackMS';
font-size: 35px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#000000; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_29{font-family: 'CooperBlackMS';
font-size: 15px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#000000; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.Style32{font-family: 'CooperBlackMS';
font-size: 40px; 
font-weight:700; 
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style33{font-family: 'CooperBlackMS';
font-size: 13px; 
font-weight:700; 
color: #555555;
background-color: #FEFFFF; 
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}